.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-14.704824px;}
.ls3{letter-spacing:-7.595521px;}
.ls6{letter-spacing:-0.057456px;}
.ls4{letter-spacing:-0.026424px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.009576px;}
.lsb{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.063840px;}
.ls7{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.229824px;}
.ws6{word-spacing:-0.159600px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.006384px;}
.ws8{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws9{word-spacing:0.038304px;}
.ws4{word-spacing:0.095760px;}
.ws3{word-spacing:0.096888px;}
.ws2{word-spacing:16.820531px;}
._0{margin-left:-1.185840px;}
._1{width:2.365387px;}
._2{width:7.096162px;}
._3{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs4{font-size:31.920000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:52.080000px;}
.fs3{font-size:88.080000px;}
.fs2{font-size:131.410400px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.349377px;}
.y11{bottom:51.180266px;}
.y1{bottom:60.925244px;}
.y10{bottom:62.351773px;}
.yf{bottom:73.459857px;}
.ye{bottom:84.628163px;}
.yd{bottom:95.736247px;}
.yc{bottom:106.900942px;}
.yb{bottom:118.009026px;}
.y9{bottom:129.253017px;}
.ya{bottom:133.204181px;}
.y3{bottom:202.622043px;}
.y5{bottom:406.038860px;}
.y8{bottom:492.691971px;}
.y6{bottom:526.481235px;}
.y4{bottom:537.449121px;}
.y7{bottom:580.503183px;}
.h7{height:13.406160px;}
.h6{height:37.484613px;}
.h8{height:39.338906px;}
.h2{height:54.127969px;}
.h3{height:64.184531px;}
.h5{height:103.434984px;}
.h4{height:125.234111px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:852.111639px;}
.w0{width:956.000000px;}
.x0{left:55.634204px;}
.x2{left:80.511323px;}
.x1{left:208.651542px;}
.x6{left:293.737812px;}
.x3{left:568.275580px;}
.x4{left:574.542943px;}
.x5{left:667.872159px;}
.xe{left:831.637851px;}
.xb{left:836.272079px;}
.xc{left:837.767631px;}
.xf{left:839.543418px;}
.x10{left:841.111481px;}
.x8{left:845.878905px;}
.xd{left:848.195105px;}
.x7{left:858.890496px;}
.x9{left:882.529356px;}
.xa{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-17.268426pt;}
.ls3{letter-spacing:-8.919705pt;}
.ls6{letter-spacing:-0.067473pt;}
.ls4{letter-spacing:-0.031031pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007497pt;}
.ls8{letter-spacing:0.011245pt;}
.lsb{letter-spacing:0.029988pt;}
.lsa{letter-spacing:0.037485pt;}
.ls0{letter-spacing:0.051577pt;}
.ls9{letter-spacing:0.074970pt;}
.ls7{letter-spacing:0.314873pt;}
.ws5{word-spacing:-0.269891pt;}
.ws6{word-spacing:-0.187424pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.007497pt;}
.ws8{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws9{word-spacing:0.044982pt;}
.ws4{word-spacing:0.112455pt;}
.ws3{word-spacing:0.113779pt;}
.ws2{word-spacing:19.752981pt;}
._0{margin-left:-1.392576pt;}
._1{width:2.777763pt;}
._2{width:8.333289pt;}
._3{width:277.104102pt;}
.fs5{font-size:23.392803pt;}
.fs4{font-size:37.484854pt;}
.fs0{font-size:51.576904pt;}
.fs1{font-size:61.159498pt;}
.fs3{font-size:103.435649pt;}
.fs2{font-size:154.320163pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.906800pt;}
.y11{bottom:60.102907pt;}
.y1{bottom:71.546800pt;}
.y10{bottom:73.222027pt;}
.yf{bottom:86.266667pt;}
.ye{bottom:99.382027pt;}
.yd{bottom:112.426667pt;}
.yc{bottom:125.537787pt;}
.yb{bottom:138.582427pt;}
.y9{bottom:151.786667pt;}
.ya{bottom:156.426667pt;}
.y3{bottom:237.946667pt;}
.y5{bottom:476.826667pt;}
.y8{bottom:578.586667pt;}
.y6{bottom:618.266667pt;}
.y4{bottom:631.146667pt;}
.y7{bottom:681.706667pt;}
.h7{height:15.743357pt;}
.h6{height:44.019587pt;}
.h8{height:46.197154pt;}
.h2{height:63.564504pt;}
.h3{height:75.374303pt;}
.h5{height:121.467582pt;}
.h4{height:147.067115pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1000.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:65.333333pt;}
.x2{left:94.547467pt;}
.x1{left:245.027333pt;}
.x6{left:344.947333pt;}
.x3{left:667.347333pt;}
.x4{left:674.707333pt;}
.x5{left:784.307333pt;}
.xe{left:976.623529pt;}
.xb{left:982.065678pt;}
.xc{left:983.821960pt;}
.xf{left:985.907333pt;}
.x10{left:987.748768pt;}
.x8{left:993.347333pt;}
.xd{left:996.067333pt;}
.x7{left:1008.627333pt;}
.x9{left:1036.387333pt;}
.xa{left:1041.747333pt;}
}
